.. _earmfm:

====================================================================
Energia Armazenada Final por Submercado (earmfmx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.earmfm

Os valores de energias armazenadas finais por submercado, localizados nos arquivos geralmente denominados
earmfm00x.out, onde x varia confomrme o submercado, são armazenados na classe:

.. autoclass:: Earmfm
   :members:
